apiVersion: v2
appVersion: 0.1.0
description: Maestro Cluster
name: maestro
type: application
version: 0.1.0
dependencies:
- name: postgresql
  version: ^6.3.6
  repository: https://artifactory.zooxlabs.com/artifactory/charts.bitnami.com
  condition: postgresql.enabled
- name: redis
  version: 10.5.14
  repository: https://artifactory.zooxlabs.com/artifactory/charts.bitnami.com
  condition: redis.enabled
  alias: redis
- name: ci-pipeline
  version: 0.1.0
  repository: file://../ci-pipeline
  condition: ci-pipeline.enabled
- name: zoox-base
  version: 0.1.0
  repository: file://../zoox-base
  condition: zoox-base.enabled
- name: sqs-sns
  version: 0.1.0
  repository: file://../sqs-sns
  condition: sqs-sns.enabled
- name: rds
  version: 0.1.0
  repository: file://../rds
  condition: rds.enabled
- name: prometheus-pushgateway
  version: 0.1.0
  repository: file://../prometheus-pushgateway
  condition: prometheus-pushgateway.enabled
- name: elasticsearch-curator
  version: 2.2.1
  repository: https://artifactory.zooxlabs.com/artifactory/helm
  condition: telemetry.enabled
